


.mobilelogo{
  position: relative;
}



.mobilelogo > * {
    position: absolute;
    width: 52px;
    top: 0px;
}


.menu-toggle{
  width: 25px;
  height: 40px;
  padding-right: .5em !important;
  color: #333 !important;
  background: #eee !important;
  border: 0px none !important;
}

button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before{
  background: #333;
}


@media only screen and (max-width: 479px) {

  .site-header{

    padding: 0px 0px 5px 0px !important;

  }

  .storefront-breadcrumb{
    display: none;
  }

}


.site-header{
  position: fixed;
  top: 0;
  width: 100%;
    max-width: 1400px;
  display:block;
  transition: top 0.5s;
  z-index: 99999999;
  padding: 0px 0px;
  margin-bottom: 0px;
  background: #FFF;



}

.noisetopheadero{
  width: 100%;
  background: #FBFBFB;
  font-size: 12px;
  color: #66666E;
  padding: 5px;
}

.noisenavhome a{
  font-size: 24px !important;
  margin: 0px !important;
  padding: 0px 0px 0px 10px !important;
}


header [class^="socicon-"]{
  padding: 4px;
}

header .socicon-facebook{
  color: #66666E;
}

header .socicon-twitter{
  color: #66666E;
}

header .socicon-instagram{
  color: #66666E;
}


.site-branding, .secondary-navigation, .site-search{
  margin-bottom: 10px !important;
}

header .col-full{
  padding: 4px 10px 0px 10px;
}



.storefront-primary-navigation .col-full{
  padding: 0px 10px 0px 10px;

}


.main-navigation{
  padding: 0px !important;
}



.main-navigation ul.menu > li > a, .site-header-cart > li > a{
  padding: 10px 10px 10px 8px !important;
  text-transform: uppercase;
  font-weight: 500;

}

.handheld-navigation{
  background: #CCC !important;
}


#mega-menu-item-69043 a{
  background: none !important;
  padding-left: 0px !important;
  margin: -20px 5px 0px 0px !important;

}


.storefront-breadcrumb{
  margin: 0px;
  padding: 5px 0px;
  background: #FFF;
}


.storefront-breadcrumb a:first-child{
  display: none;
}

.storefront-breadcrumb .col-full{
  padding: 0px 4px;
}







/*TOP HEADER*/


/*TOP BAR*/
.noisetopbaro{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,dddddd+100 */
  background: #eeeeee; /* Old browsers */
  background: -moz-linear-gradient(top, #eeeeee 0%, #dddddd 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #eeeeee 0%,#dddddd 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #eeeeee 0%,#dddddd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
  border-top: 1px solid #FFF;

}

.noisetopbar{
		max-width: 1200px;
		margin: 0px auto;
	padding: 4px 6px;
  font-family: 'Lato', sans-serif;
  font-size: 11px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 300;
}

.noisetopbar div div{
  font-size: 12px;
  font-weight: 800;
  font-family: 'Roboto', sans-serif;
}

/*TOP BAR*/
